This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 832259 - [abrt] qemu-system-x86-0.15.0-5.fc16: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-0.15.0-5.fc16: Process /usr/bin/qemu-kvm was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
abrt_hash:db6c87efcb5d185df96dc410c6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 22:49 EDT by xu
Modified: 2013-01-09 07:03 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 07:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.04 KB, text/plain)
2012-06-14 22:49 EDT, xu
no flags Details
File: maps (16.70 KB, text/plain)
2012-06-14 22:49 EDT, xu
no flags Details
File: backtrace (16.08 KB, text/plain)
2012-06-14 22:49 EDT, xu
no flags Details

  None (edit)
Description xu 2012-06-14 22:49:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        qemu-kvm -m 512 -boot c -hda ./hda.qcow2 -net nic,macaddr=00:01:23:4d:5c:3f -net user,hostfwd=tcp::5555-:22 -pidfile ./kvm.pid -mem-path /dev/hugepages
executable:     /usr/bin/qemu-kvm
kernel:         3.1.0-7.fc16.i686.PAE
pid:            16233
pwd:            /home/xu/KVM
time:           Thu 07 Jun 2012 11:40:38 AM CST
uid:            1000
username:       xu
xsession_errors: (soffice:5441): Gtk-WARNING **: Unable to retrieve the file info for `file:///home/xu/Documents/qemu-kvm': Error stating file '/home/xu/Documents/qemu-kvm': No such file or directory

backtrace:      Text file, 16470 bytes
dso_list:       Text file, 6186 bytes
maps:           Text file, 17100 bytes

build_ids:
:db8dfab1cb00f1914573d3aa11e942b2d2a9b946
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1df53725e371c75ee897f32d82ec0497ecbb8599
:c1ca29b1a7d20bcc6583f0ec22545987da6d1dfa
:03fc762a93c245815af1b085b3ee554d4511965a
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:33cb6544467aec10745796257e69db36f4f6c28b
:1ed4063a4c0a27d2d99231b16f2cdc212051b587
:015461eb1dbf4f80b87a572a36090bc191d86534
:99bc10545d6ecb3f33edbb5d2f06a276a9408bc9
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:63dd827dee72af944147d4f6df04266e0765a7b7
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:faa844e460702359079f4f15f1f881e87777abb6
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:c2baf059a7f8b570c8737051ce56b1e54b9546c9
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:9e5ca19357ce1dd40127b8415507238a71fded7b
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:e64d3adbd116d69878711f94b075d9076296bdae
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:ed68180c17935c27bbad2b6a702074a17d90936f
:92a9033bbedc303317346dc414914fec5643bd7b
:e530905cf16f4fe947e40133fa84d64efde1e601
:5daecd6904476befcc60901b5b597dbc0dac0f40
:9999b89ea4e91565a454f54e66c008404792a265
:c081890d51edd93a0195038b808291f5c26bd04c
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:9b70a4428831d337076c018eac10c789b3646ff0
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:82282bdd27c71e44d901db824d121545c0dc0159
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:c841bed373f0474ddacb168667d56598a75af11a
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:dac209ec57fffb842b20e56fa8e6eb2eb43fee31
:d048ce8376de621536467a96c2b7ec30c019ecfd
:6f7a670199a1aad5c29104c8b94ad14942b59b5a
:75dceabe44a2bc8e23945a7bc79959ced6d505dd
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:0ad0e27ba07b1fa4a324e687ef6deea78f408db6
:798697a352bae4178953ba502fb04f33dd0ed987
:b81adbbe57f13e74422fc29e8abf1962495851dc
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:fa3c052f0e9e6213338cf4bde3a9b9d13f9c5783
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:b3f516654cf0a09755f5850ba2cad9a5bf54e219
:f68497e25ae6c24a02acbf1eb38f81f90eace3d3
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:333f04d80ad25c22c3d8c938f7318617ff063917
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:7335a56b34954e8481f5273101c9b9d9f70e6eda
:4e788c4f57b4466b5c7aa2e6009a5635a2b70937
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:8f4afe0d4926d2acc4ea0b6a770381ba7f248057
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:24cc4c160a76783196465390711b8b794c856aca

comment:
:at frist, boot up and qcow2 type rhel5.5 i386 guest image with below command:
:qemu-kvm -m 512 -boot c -hda ./hda.qcow2 -net nic,macaddr=00:01:23:4d:5c:3f -net user,hostfwd=tcp::5555-:22 -pidfile ./kvm.pid -mem-path /dev/hugepages
:then, hint  ctrl + alt +2  switch qemu monitor window and execute cpu_set 1+1 online in qemu shell;
:do above steps , qemu-kvm crashed;

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=xu-dev
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-sjXOL9/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=86a85bc159bf26d938d207ef00000009-1338862528.937488-1960390933
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=41943045
:GNOME_KEYRING_CONTROL=/tmp/keyring-sjXOL9
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=xu
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-sjXOL9/ssh
:USERNAME=xu
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1212,unix/unix:/tmp/.ICE-unix/1212
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/xu
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/xu/.local/bin:/home/xu/bin
:QT_IM_MODULE=xim
:PWD=/home/xu/KVM
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1206
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/xu
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=xu
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mjcHCRldPR,guid=72d3752bd670820373b252b500000016
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/xu
:XAUTHORITY=/var/run/gdm/auth-for-xu-LvVMqW/database
:COLORTERM=gnome-terminal
:_=/usr/bin/qemu-kvm

smolt_data:
:
:
:General
:=================================
:UUID: 16923144-8417-4697-938d-1ff0cc57c7cc
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6185.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2400 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3101
:System Memory: 3910
:System Swap: 4095
:Vendor: Dell Inc.
:System: OptiPlex 790 01
:Form factor: Mini Tower
:Kernel: 3.1.0-7.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:258:4136:1197) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:4136:1197) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1197) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7244:4136:1197) pci, None, PCI/ISA, Q65 Express Chipset Family LPC Controller
:(32902:7200:4136:1197) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:4136:1150) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7188:4136:1197) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1197) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:9294:4136:1197) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7213:4136:1197) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1197) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:4136:1197) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1197) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 10321232 7065115 6540827 2621440 2394316 2394316
:/dev/sda1 /boot ext3 4096 4096 258022 237323 224216 65536 65313 65313
:

var_log_messages:
:Jun  5 20:41:39 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 08:58:40 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 09:02:05 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 13:50:09 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 14:21:29 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 14:21:56 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 14:30:31 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 14:30:33 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 15:22:20 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 15:23:30 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 15:24:32 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  6 15:27:14 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 09:28:36 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 09:38:34 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 09:39:48 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 09:41:49 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 09:44:47 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 10:09:37 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 10:21:38 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 10:47:15 xu-dev qemu-kvm: Could not find keytab file: /etc/qemu/krb5.tab: No such file or directory
:Jun  7 11:40:45 xu-dev abrt[16708]: Saved core dump of pid 16233 (/usr/bin/qemu-kvm) to /var/spool/abrt/ccpp-2012-06-07-11:40:38-16233 (595091456 bytes)
Comment 1 xu 2012-06-14 22:49:42 EDT
Created attachment 591971 [details]
File: dso_list
Comment 2 xu 2012-06-14 22:49:47 EDT
Created attachment 591972 [details]
File: maps
Comment 3 xu 2012-06-14 22:49:51 EDT
Created attachment 591973 [details]
File: backtrace
Comment 4 Cole Robinson 2012-07-10 07:52:14 EDT
CPU hotplug is known broken, and the work is sufficiently invasive that it won't make it to F16 or F17. There is work being done to fix it once and for all for F18 though. Closing this as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.